.sf-menu {
	line-height: inherit;
}

body {
    color: #555555;
    font-family: Arial,helvetica,_sans;
    font-size: 12px;
    line-height: 18px;
}

.node .content h2, h2.pane-title {
    border-bottom: 1px solid #CCCCCC;
    color: #000;
    font-weight: normal;
    padding-bottom: 7px;
    text-transform: uppercase;
    font-size:18px;
}

.node .content h3, h3.pane-content {
    color: #333333;
    font-weight: normal;
    padding-bottom: 7px;
    text-transform: uppercase;
}

#news-listing .views-field-title {
	 text-transform: uppercase;
	 font-size: 14px;
	 font-weight: bold;
}
#news-listing .views-field-changed {
	font-size: x-small;
}

#news-listing .views-row {
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#news-listing .views-row-last {
	border: none;
}


a:link, a:visited {
	color: #0066B3;
	text-decoration: none;
}

a:hover, a:focus, a:active, a.active {
	color: #9F551C;
	text-decoration: underline;
}


.rounded-corner .wrap-corner .r-edge {
	padding: 5px 20px;
}

div.container {
    margin: 0 auto;
    padding: 15px;
    width: 940px;
    position:relative;
}

#page-title {
	text-transform: uppercase;
}

#header {
    height: 120px;
}

#logo {
	float: left;
    margin: 0;
    padding: 0;
    width: 215px;
}

#site-slogan {
    color: #B85B15;
    float: left;
    font-family: Arial;
    font-size: 22px;
    font-style: italic;
    font-weight: bold;
    left: 160px;
    position: relative;
    top: 10px;
}

input.form-text, textarea {
    width: 100%;
}

.form-file {
    width: 100%;
}

#products-landing {
	float: right;
    margin-left: auto;
    margin-right: auto;
    width: 623px;
}

#products-landing h3 {
	font-size: 14px;
	font-weight:lighter;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 15px;
}

#products-landing .view-content{
	width:650px;
	float:left;
}

#products-landing .views-field-description {
	font-size:11px;
}
	
#products-landing .view-content .views-row{
	width:279px;
	padding:13px;
	float:left;
	border: 1px solid #CCCCCC;
    border-radius: 7px 7px 7px 7px;
    /*height:181px;*/
    margin-bottom:12px;
}

#products-landing .view-content .views-row-odd {
	margin-right:12px;
}

#products-landing .view-content .views-field-tid{
	margin-bottom:10px;
}

#pl_left{
	width:293px;
	float:left;
	height:10px;
}


#block-superfish-1 {
	position: absolute;
    right: 15px;
    top: 54px;
}

ul#superfish-1 {
	background:#f1f1f1 url('../images/nav_bg.jpg') repeat-x top center;
    border: 1px solid #E6E6E6;
    height:32px;
    font-size: 12px;
    font-weight: bold;
    line-height:18px;
    float: right;
    position: relative;
	text-transform: uppercase;
    top: 22px;
	clear: right;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

#block-superfish-1 a {
	color: black;
}

#block-superfish-1 a:hover {
	color: white;
}

#block-superfish-1 li.active-trail a {
	color: white;
	background:#9f551c url('../images/nav_on_bg.jpg') repeat-x top center;
}

#block-superfish-1 .edit {
    z-index: 999;
}

#block-superfish-1 li.first{
	-webkit-border-bottom-left-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
	overflow:hidden;
}

#block-superfish-1 li.last{
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomright: 7px;
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
	overflow:hidden;
}

#block-superfish-1 li.first.active-trail {
	-webkit-border-bottom-left-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
}

#block-superfish-1 li.first.active-trail a {
	-webkit-border-bottom-left-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
	background:#9f551c url('../images/nav_on_bg.jpg') repeat-x top center;
}

#block-superfish-1 li.last.active-trail {
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomright: 7px;
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
}

#block-superfish-1 li.last.active-trail a {
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomright: 7px;
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
}

#block-superfish-1  li.first:hover, #block-superfish-1  li.first a:hover {
    -webkit-border-bottom-left-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
}

#block-superfish-1  li.last:hover, #block-superfish-1  li.last a:hover {
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomright: 7px;
}


#superfish-4 {
    border: 1px solid #E6E6E6;
    position: relative;
    -webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	color: white;
	background: #f1f1f1;
	font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 10px;
}

#superfish-4 a {
	color: black;
}

#superfish-4 a:hover {
	color: white;
}

#superfish-4 li.active-trail a {
	color: white;
	background: #9f551c;
}

#superfish-4 .edit {
    z-index: 999;
}

#superfish-4 li.first.active-trail a {
	-webkit-border-bottom-left-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
}

#superfish-4 li.last.active-trail a {
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomright: 7px;
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
}

#superfish-4  li.first:hover, #superfish-4  li.first a:hover {
    -webkit-border-bottom-left-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
}

#superfish-4  li.last:hover, #superfish-4  li.last a:hover {
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomright: 7px;
}

#superfish-2 li, #superfish-2.sf-vertical {
	width: 100%
}


.sf-menu.sf-style-default li:hover , .sf-menu.sf-style-default li.sfHover, .sf-menu.sf-style-default a:focus, .sf-menu.sf-style-default a:hover, .sf-menu.sf-style-default a:active {
    background:#c56923 url('../images/nav_hover_bg.jpg') repeat-x top center;
    outline: 0 none;
    color: white;
}

.sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar {
   background: none;
	/* background: none repeat scroll 0 0 #BDD2FF;
    border-radius: 10px 10px 10px 10px; */
}

.sf-menu.sf-style-default a {
    border-left: none;
    border-top: none;
    padding: 0.75em 1em;
    text-decoration: none;
    position:none;
}

.sf-menu.sf-style-default {
    float: left;
    margin: 0;
    padding: 0;
}

	/* Sub Menu */
	
ul#superfish-1 li ul {
	background-color: #753301;
	border:1px solid #a74b05;
	border-top:none;
 	margin-left:0;
  	top:32px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)" !important;
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
	
ul#superfish-1 li ul li{
	background:none;
	border:none;
}

ul#superfish-1 li ul li a{
	background:none;
	font-size:11px;
	text-transform:none;
	color:#FFF;
	padding: 5px 12px;
}

ul#superfish-1 li ul li,
ul#superfish-1 li ul li.first,
ul#superfish-1 li ul li.first:hover, 
ul#superfish-1 li ul li.first a:hover,
ul#superfish-1 li ul li.last:hover, 
ul#superfish-1 li ul li.last a:hover,
ul#superfish-1 li.active-trail ul li.active-trail, 
ul#superfish-1 li.active-trail ul li,
ul#superfish-1 li.active-trail ul li a, 
ul#superfish-1 li.active-trail ul li.active-trail a,
ul#superfish-1 li.active-trail ul li.first.active-trail {
	background-image:none;
	border-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
}

ul#superfish-1 li ul li a.active,
ul#superfish-1 li ul li a:hover,
ul#superfish-1 li ul li.first a:hover,
ul#superfish-1 li ul li.first a.active,
ul#superfish-1 li ul li.last a:hover,
ul#superfish-1 li ul li.last a.active,
ul#superfish-1 li.active-trail ul li a.active, 
ul#superfish-1 li.active-trail ul li a:hover{
	background-color: #c56923;
	border-radius: 0;
	filter: none !important;
}

	/* End Sub Menu */


.tabs a {
	-webkit-border-top-right-radius: 7px;
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 7px;
	border-top-left-radius: 7px;
	-moz-box-shadow: 1px -2px 5px #ddd;
    -webkit-box-shadow: 1px -2px 5px #ddd;
}

#billboard {
}

.imagecache-Billboard {
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

#billboard .views-row {
	position:relative;
}

#billboard .views-field-body {
    bottom: 0;
    color: #FFFFFF;
    font-family: arial;
    font-size: 25px;
    font-weight: bold;
    left: 540px;
    line-height: 25px;
    padding-bottom: 25px;
    position: absolute;
    text-transform: uppercase;
    vertical-align: middle;
    width: 350px;
    text-shadow: 0 0 3px #999999;
}

.home_content_area {
    line-height: 22px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.home_content_area h2 {
	font-size: 18px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}

.home_content_area h3 {
	font-size: 14px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	color: #333;
}

#mini-panel-footer_mini_panel {
	font-size: 10px;
	background-color: #343434;
	color: #fff;
	padding: 7px 10px 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
    margin-top: 15px;
    line-height: normal;
}

#mini-panel-footer_mini_panel h2.pane-title{
	border: none;
	padding: 0;
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
	margin:0;
}

#mini-panel-footer_mini_panel a {
	font-size: 10px;
	color: #999;
	text-decoration: none;
}
#mini-panel-footer_mini_panel a:hover{
	color: #fff;
	text-decoration: underline;
}

.views-admin-links a{
	background-color: #fff;
	 padding: 3px;
}

div.view div.views-admin-links li, div.admin-links li {
    padding: 0;
}

#mini-panel-footer_mini_panel .views-admin-links a:hover {
	color: #000;
}

#mini-panel-footer_mini_panel .admin-links a:hover {
	color: #000;
}

#superfish-1 ul {
	width: 200px;
}

#downloads-table table {
	width: 100%;
}

.featured-block h2 {
	font-weight: bold;
	font-size: 14px;
	margin: 0;
	text-transform: uppercase;
	border: none;
	padding: 0;
}

.featured-block {
	height: 225px;
	padding: 20px;
	border: 1px solid #ccc;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.featured-block .views-field-teaser{
	margin-top: 12px;
}

.rounded {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
}

#product-menu {
	border: 1px solid #ccc;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 10px;
}

#product-menu h3 {
	margin-top: 5px;
	margin-bottom: 5px;
	text-transform: uppercase;
}

#product-menu .accordion-content {
	padding-left: 10px;
}

.featured-block h3 {
    font-size: 10px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 0px;
    text-transform: uppercase;
}

#featured-product h2 {
	color: #519327;
}

#latest-news h2 {
	color: #127ac4;
}

#news_highlighted {
	background:#f2f2f2;
	padding:15px;
	border: 1px solid #E6E6E6;
    border-radius: 7px 7px 7px 7px;
}

#careers-block h2 {
	color: #c05301;
}

#career-link {
	text-align: center;
}

#career-listing table {
	width: 100%;
}

#career-listing td {
	padding: 5px;
}

div.node {
    border-bottom: none;
}

ul.primary {
	margin: 0;
	line-height: 1.417;
}

#products_drag {
	width: 100%;
}

#products_drag h3{
	font-weight: normal;
	font-size: 10px;
	margin: 0;
}

.sf-menu.sf-style-default a {
    border-left: medium none;
    border-top: medium none;
    padding: 7px 10px;
    text-decoration: none;
}

.panels-flexible-region-1-footer {
    width: 100%;
}

/*
 * Dropdown
 */
 
 #block-lang_dropdown-0 {
	float: right;
	top: 5px;
}

#block-lang_dropdown-0 .dd .ddTitle {
    background:#F2F2F2 url('../images/select_bg.jpg') no-repeat top right;
    border: 1px solid #E6E6E6;
    cursor: default;
    height: 16px;
    overflow: hidden;
    padding: 3px;
    text-indent: 0;
     -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#block-lang_dropdown-0 .dd .ddTitle span.ddTitleText {
    color: #000000;
    line-height: 16px;
    overflow: hidden;
    text-indent: 1px;
}

#block-lang_dropdown-0 .dd .ddTitle span.arrow {
    background: url('../images/select_arrow.gif') no-repeat scroll 0 0 transparent;
    float: right;
    height: 16px;
    width: 16px;
}

#block-lang_dropdown-0 .dd .ddChild {
    background-color: #753301;
    border: 1px solid #a74b05;
    border-top:none;
    display: none;
    margin: 0;
    overflow-x: hidden !important;
    overflow-y: auto;
    position: absolute;
    width: auto;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

#block-lang_dropdown-0 .dd .ddChild a {
    color: #FFF;
}

#block-lang_dropdown-0 .dd .ddChild a.selected, 
#block-lang_dropdown-0 .dd .ddChild a:hover {
    background-color: #c56923;
    filter: none;
}


